---
title: Delete
url: https://www.tines.com/stories/docs/api/cases/records/delete/
updated: 2026-07-10T13:44:05+00:00
description: Remove a record from a case.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/stories/docs/llms.txt) › [Tines API](https://www.tines.com/stories/docs/api/llms.txt) › [Cases](https://www.tines.com/llm/stories/docs/api/cases.md) › [Records](https://www.tines.com/llm/stories/docs/api/cases/records.md)*

# Delete

*[View on tines.com](https://www.tines.com/stories/docs/api/cases/records/delete/)*

## Description

Remove a record from a case.

See the [Get Records API](/api/records/get) to learn more about records.

## Request

HTTP Method: **DELETE**

| Path Parameter | Description                            |
| -------------- | -------------------------------------- |
| case_id        | The ID of the case.                    |
| record_id      | The record ID to remove from the case. |

### Sample request

```bash
curl -X DELETE \
  https://<tenant-domain>/api/v2/cases/<<case_id>>/records/<<record_id>> \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
```

## Response

A successful request will return an empty response with a `204` status code.
